Subject: Re: Use of minimum and maximum Vcc reference

From: Syed Huq <[email-masked]>
Date: Thu, 21 Oct 1999 08:26:15 -0700 (PDT)

Mike,

Your assumptions are correct. This Vcc relative issues for each Typ, Min and
Max is handled well by s2ibis2(SPICE-to-IBIS)translator, BUT if the model 
developer is using a different tool or generating model from measurement, this
Vcc relative issues per-Vcc becomes critical.

I don't think this is clearly spelled out in the IBIS docs.

Regards,
Syed
Cisco Systems, Inc

> X-SMAP-Received-From: outside
> Date: Thu, 21 Oct 1999 10:37:16 -0400
> From: Mike LaBonte <[email-masked]>
> X-Accept-Language: en
> MIME-Version: 1.0
> To: [email-masked]
> Subject: Use of minimum and maximum Vcc reference
> Content-Transfer-Encoding: 7bit
> 
> We have seen Pullup curves in IBIS files where current falls to zero at 0V 
for typical,
> 0.5V for minimum, and at -0.5V (approximately) in the maximum column. My 
guess is that
> these measurements are all relative to the *typical* value of Vcc.
> 
> The IBIS spec and the cookbook have adequate explanation of the fact that 
voltages
> for [Pullup] and [POWER Clamp] are "relative to Vcc". It is implicit that the 
minimum
> current column in a [Pullup] should be relative to the minimum Vcc, and 
likewise for
> maximum. For example, if one has "[Voltage Range] 5.0V 4.5V 5.5V", and the 
Pullup
> curve has 0 current at 0V for typical, minimum, and maximum, then one would 
interpret
> this to mean that current falls to zero at 5.0V, 4.5V, and 5.5V for typical, 
minimum
> and maximum case, respectively. Putting it another way, "relative to Vcc" 
means
> "relative to typical Vcc for the typical current column, relative to minimum 
Vcc
> for the minimum current column", etc. For "normal" devices I would expect 
current
> to fall to zero in all 3 current columns at 0V, or at least nearly in the 
same row.
> 
> First of all, is my assumption correct? Either way, the correct 
interpretation should
> be explicitly stated in the IBIS spec. Is it in there somewhere?
> 
> Mike